#main span.photo {
    margin:0 auto;
}

#main span.photo img {
    width: 10em;
}

#main div.block {
    display:block;
}

body {
    background-color: #393939;
    background-image: url("images/overlay.png"), -moz-linear-gradient(45deg, #393939 15%, #232323 85%);
    background-image: url("images/overlay.png"), -webkit-linear-gradient(45deg, #393939 15%, #232323 85%);
    background-image: url("images/overlay.png"), -ms-linear-gradient(45deg, #393939 15%, #232323 85%);
    background-image: url(images/overlay.png), linear-gradient(45deg, #393939 15%, #232323 85%);
}

#main header.major h2:after {
    background-color: #dddddd;
    background-image: -moz-linear-gradient(90deg, #393939, #a4a4a4, #393939);
    background-image: -webkit-linear-gradient(90deg, #393939, #a4a4a4, #393939);
    background-image: -ms-linear-gradient(90deg, #393939, #a4a4a4, #393939);
    background-image: linear-gradient(90deg, #393939, #a4a4a4, #393939);
}

#nav, #nav.alt  {
    background-color: #e5e5e5;
}

#nav ul li a:hover {
    background-color: rgb(255 255 255 / 25%);
}

#nav ul li a.active:hover {
    background-color: #ffffff;
}

#header p {
    font-size: 1.75em;
    margin: 1.25em 0 0 0;
}